Back to LanguageTool Homepage - Privacy - Imprint

no em funciona el LT des de l'última actualització del LO

Hola,

No sé què passa que no em funciona el LT. No funciona des que em vaig instal·lar la darrera versió de LibreOffice 7.2.6.2. He provat de tornar-lo a instal·lar i res. El problema que em dona quan m’intento instal·lar la darrera versió del LT és aquest:

LanguageTool

Però llavors miro d’instal·lar-me versions anteriors o paquets posteriors que arreglaven problemes i em dona el mateix problema. Jo treballo amb Linux Mint, que també tinc actualitzat. Fins i tot he fet una neteja de paquets trencats i aquestes coses i res. No sé què més fer, miro a fòrums però no trobo res.

Ja em dieu, gràcies

Bon dia,

És difícil dir quin és exactament el problema. Una possible solució és esborrar el perfil d’usuari complet. En el teu cas seria esborrar el directori /home/<user name>/.config/libreoffice/4/user. L’únic inconvenient és que esborraràs totes les extensions que tinguis instal·lades i les hauries de tornar a instal·lar.

Bon dia,

Perdona la meva ignorància: i això com ho he de fer? Directament pel sistema de fitxers? Aquí? Esborro arxius i carpetes?

O per consola? I si és per consola, com es fa?

Gràcies!

(Una opció que provaré, si res no em funciona, és instal·lar-me la versió anterior de LO, a veure què passa.)

Sí, aquí mateix pots esborrar totes les carpetes i documents.
En el terminal seria fer rm -rf <directori>. Això esborra un directori amb tot el contingut (subdirectoris i fitxers). Molt de compte amb aquesta ordre perquè és irreversible.
Llavors el LibreOffice quedarà com si l’haguessis acabat d’instal·lar, i podràs instal·lar LanguageTool una altra vegada.

Funciona! :wink:

Moltíssimes gràcies.

1 Like